OKOBAU_URL = "https://oekobaudat.de/OEKOBAU.DAT/resource/datastocks/cd2bda71-760b-4fcc-8a0b-3877c10000a8"


def parse_epd_list(data: dict):
    """Prints out the name and UUID of each EPD"""

    for epd in data.get("data"):
        print(f"Name: {epd.get('name')}\tUUID: {epd.get('uuid')}")


def get_compliance_id(value: str) -> str:
    compliance_values = {
        "a1": "b00f9ec0-7874-11e3-981f-0800200c9a66",
        "a2": "c0016b33-8cf7-415c-ac6e-deba0d21440d",
    }

    return compliance_values.get(value.lower())
